
PAMInspection - Bug #744

ins  الزيارات معلقة

09/27/2018 10:16 AM - Abdelhalim Abu Qamar

Status: Closed Start date: 09/26/2018

Priority: Normal Due date: 09/30/2018

Assignee: Abdelhalim Abu Qamar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Production

Category: inspection screen Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

kindly find the [ins الزيارات معلقة] to show PACI button, as agreed.

History

#1 - 09/30/2018 12:18 PM - Ahmad Amer

- Status changed from In Progress to Fixed

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

updated

#2 - 09/30/2018 06:37 PM - Abdelhalim Abu Qamar

- File الزيارات المعلقة.jpg added

- Status changed from Fixed to In Progress

- Assignee changed from Abdelhalim Abu Qamar to Ahmad Amer

kindly update the fields labels as the attachment picture

#3 - 09/30/2018 08:32 PM - Ahmad Amer

- Due date changed from 09/27/2018 to 09/30/2018

- Status changed from In Progress to Fixed

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

updated , on next deployment will appear

#4 - 10/03/2018 09:24 AM - Abdelhalim Abu Qamar

- Status changed from Fixed to Closed

- Environment Production added

- Environment deleted (Development)

issue closed, on production
Files

jpg.الزيارات المعلقة 56.8 KB 09/30/2018 Abdelhalim Abu Qamar
